# Add multiple IPs to the DIPP

The account must have 'DIPPs' feature enabled.

It is not allowed to modify a DIPP inherited from the parent account.

All IPs must be dedicated ones, belong to the account and not belong to any other
DIPP.

All domains linked to the DIPP will be updated so that their IPs include the newly
added addresses. If the DIPP is delegated to subaccounts, those will also be updated.

The processing of affected domains and subaccounts happens asynchronously after the
endpoint returns a response.

Endpoint: POST /v3/ip_pools/{pool_id}/ips.json
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `pool_id` (string, required)
    Id of the DIPP to update

## Request fields (application/json):

  - `ips` (array, required)
    IPs to add to the DIPP

## Request examples:

  - `Example` (unknown)

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 examples:

  - `Example` (unknown)

